.sfere {
  display: flex;
  width: 100%;
  flex-flow: row;
  justify-content: space-between;
  gap: 10px;
  padding: 10px 0;

}

.sfere_right {
  display: flex;
  width: 100%;
  flex-flow: row;
  justify-content: right;
  gap: 10px;
  padding: 10px 0;
}

.sfere_left {
  display: flex;
  width: 100%;
  flex-flow: row;
  justify-content: left;
  gap: 10px;
  padding: 10px 0;

}

.voter1 {
  width: 100%;
  max-width: 200px;
  height: auto;
}

.voter2 {
  width: 100%;
  max-width: 250px;
  height: auto;
}

#voter5 {
  max-width: 250px;
}

section > h2 {
  background: rgba(42, 205, 239, 0.04);
  text-align: center;
  font: 20px 'Oswald', sans-serif;
  color: #2f2f2f;
  padding: 10px;
  margin: 30px 0 0 0;
}

a {
  text-decoration: none;
  color: inherit;
}

.heading {
  font-size: 18px;
}

.doc li {
  padding-bottom: 10px;
}